RubyGems Navigation menu

activerecord-postgis-adapter 4.0.1

Retrait de Gem : disponible ni directement, ni pour les gems qui en dépendraient.

Versions:

  1. 6.0.0 - August 21, 2019 (12 ko)
  2. 5.2.2 - December 02, 2018 (12 ko)
  3. 5.2.1 - March 05, 2018 (12 ko)
  4. 5.2.0 - December 24, 2017 (12 ko)
  5. 5.1.0 - December 02, 2017 (12 ko)
  6. 4.0.1 - November 08, 2016 (12,5 ko) retiré
Voir toutes les versions (69)

Propriétaires:

Yanked by:

Auteurs:

  • Daniel Azuma, Tee Parham

Total de contrôle SHA 256:

301bc4355e6c0556041d14b038634cb68a84c1d3dc3e8cec0a14482c8934352d

Total de téléchargements 3 369 994

Pour cette version 447

Licence:

BSD

Version de Ruby requise: >= 2.2.2

Liens: